Bug 1252407 - Review and implement suggestions for improvement of VGSG
Review and implement suggestions for improvement of VGSG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide (Show other bugs)
7.2
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Jiri Herrmann
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 06:37 EDT by Jiri Herrmann
Modified: 2016-11-24 03:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-05 14:10:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Laura Novich 2015-09-01 03:00:13 EDT
I will add my comments to the Etherpad, and Suggest we finalize it by the end of next week.

Note You need to log in before you can comment on or make changes to this bug.